Package org.springframework.expression.spel

# Interface CodeFlow.ClinitAdder

Enclosing class:
  CodeFlow

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface CodeFlow.ClinitAdder
Interface used to generate `clinit` static initializer blocks.

## Method Summary

Modifier and Type
Method
Description
`void`
`generateCode(org.springframework.asm.MethodVisitor mv, CodeFlow codeflow)`

## Method Details

### generateCode

void generateCode(org.springframework.asm.MethodVisitor mv, CodeFlow codeflow)